@media screen and (min-width:981px) and (max-width:1199px) {
#nav > ul > li:nth-child(4) {
    margin: 0 0 0 161px;
}
.flexslider li .meta {
    position: absolute;
    top: 146px;
}
.banner {
    min-height: auto;
}
.mdl {
    top: -27px;
}
.p_4 {
    width: 316px;
    height: 367px;
}
.p_4_pic {
    width: 181px;
    height: 181px;
}
	
}
@media screen and (min-width:768px) and (max-width:980px) {
#nav > ul > li > a {
    font-size: 16px;
    padding: 17px 13px;
}
#nav > ul > li:nth-child(4) {
    margin: 0 0 0 180px;
}
.sv_1 {
    width: 100%;
    margin: 0 0 0 0;
}
.f_1 p {
    width: 100%;
}
.sv {
    margin: 0 0 0 0;
}
footer h4 {
    font-size: 16px;
}
.fo_1 {
    font-size: 20px;
}
.cash img
{
	max-width:100%;
}
.in_banner_pic {
    height: 299px;
}
.fo_2 a {
    word-wrap: break-word;
}
.flex-direction-nav
{
	display:none;
}
.banner {
    min-height: auto;	
}
.flexslider li .meta {
    top: 80px;
}
.b_2 {
    font-size: 18px;
}
.b_3 {
    font-size: 27px;
    line-height: 44px;
}
.p_1 {
    width: auto;
    min-width: 366px;
}
.mdl {
    top: 0;
}
.pert_2 h2 {
    margin: 23px 0 15px 0;
    font-size: 24px;
    line-height: 31px;
}
.p_3_pic {
    width: 100%;
    height: auto;
}
.p_3_pic img {
    margin: -15px 0 0 15px;
}
.p_3 {
    margin: 21px 0 0 0;
}
.p_3_heading h1 {
    font-size: 32px;
}
.pert_3
{
	background:none;
}
.p_5_price
{
	width:250px;
	margin: 0 0 0 0;
}
.p_5_price img
{
	max-width:100%;
}
.p_6 {
    height: 250px;
}
.img__wrap {
    height: 250px;
    width: 100%;
}
.p_9_pic {
    width: auto;
    float: left;
    text-align: left;
    margin: -100px 0 0 0;
}
.p_9_pic
{
	width:250px;
	margin: 0 0 0 0;
}
.p_9_pic img
{
	max-width:100%;
}
.p_form_inner {
    margin: 0 0 15px 0;
}
.nopadding {
    padding: 0 15px;
}
	
	
	
}	
@media screen and (min-width:481px) and (max-width:767px) {
header {
    position: relative;
}	
.menu_wrap {
    border-radius: 0 0 0 0;
}
.logo {
    position: relative;
}
.flex-direction-nav
{
	display:none;
}
.banner {
    min-height: auto;	
}
.p_1 {
    width: 100%;
    height: auto;
    min-width: 100%;
}
.p_2 {
    width: auto;
    height: auto;
    min-width: 100%;
    margin: 0 0 0 0;
    font-size: 28px;
    color: #fff;
    text-align: center;
    padding: 14px 0 0 0;
}
.mdl {
    top: 0;
}
.p_3_pic
{
	width:100%;
	height:auto;
}
.p_3
{
	width:100%;
	height:auto;
	background:none;
	margin:10px 0 0 0;
}
.p_3_pic img {
    margin: 0 0 0 0;
}
.pert_3 {
    padding: 0 0;
	background:none;
}
.p_4_heading {
    width: 100%;
    height: 125px;
	background-size:100% 100%;
}
.p_4 {
    width: 100%;
    height: 317px;
}
.p_5_price {

    width: 100%;
    position:relative;
    top: 0;
	margin: 0 0 0 0;

}
.p_5_price img
{
	max-width:100%;
	margin:0px;
}
.p_5_heading {
    width: 100%;
    height: 125px;
	background-size:100% 100%;
	margin: 154px auto 20px;
	font-size: 44px;
}
.p_5 {
    margin: 30px 0;
}
.p_5_heading_2 {
    width: 100%;
    height: 125px;
	background-size:100% 100%;
}
.p_6 {
    width: 320px;
    float: none;
    height: auto;
    margin: 0px auto 20px;
}
.p_8_pic
{
	display:none;
}
.p_9_pic {
    width: 100%;
    text-align: center;
    margin: 0 0 0 0;
}
.p_9_pic img
{
	max-width:100%;
}
.p_form {
    position: relative;
}
.nopadding {
    padding: 0 15px;
}
.pert_1
{
	margin: 18px 0 24px 0;
}
.p_3_heading {
    margin: 20px 0 30px 0;
}
.p_3_heading h1 {
    font-size: 34px;
}
.in_banner_text {
    top: 40px;
}
.in_banner_pic {
    width: 100%;
    height: auto;
}
.abt_pic {
    margin: 0px 0 18px 0;
}
#nav > ul {
    z-index: 99;
    background: #000;
}
#nav > ul > li:nth-child(4) {
    margin: 0 0 0 0;
}	
	
}
@media screen and (min-width:320px ) and (max-width:480px) {
header {
    position: relative;
}	
.menu_wrap {
    border-radius: 0 0 0 0;
}
.logo {
    position: relative;
}
.flex-direction-nav
{
	display:none;
}
.banner {
    min-height: auto;	
}
.p_1 {
    width: 100%;
    height: auto;
    min-width: 100%;
}
.p_2 {
    width: auto;
    height: auto;
    min-width: 100%;
    margin: 0 0 0 0;
    font-size: 28px;
    color: #fff;
    text-align: center;
    padding: 14px 0 0 0;
}
.mdl {
    top: 0;
}
.p_3_pic
{
	width:100%;
	height:auto;
}
.p_3
{
	width:100%;
	height:auto;
	background:none;
	margin:10px 0 0 0;
}
.p_3_pic img {
    margin: 0 0 0 0;
}
.pert_3 {
    padding: 0 0;
	background:none;
}
.p_4_heading {
    width: 100%;
    height: 125px;
	background-size:100% 100%;
}
.p_4 {
    width: 100%;
    height: 317px;
}
.p_5_price {

    width: 100%;
    position:relative;
    top: 0;
	margin: 0 0 0 0;

}
.p_5_price img
{
	max-width:100%;
	margin:0px;
}
.p_5_heading {
    width: 100%;
    height: 125px;
	background-size:100% 100%;
	margin: 154px auto 20px;
	font-size: 44px;
}
.p_5 {
    margin: 30px 0;
}
.p_5_heading_2 {
    width: 100%;
    height: 125px;
	background-size:100% 100%;
}
.p_6 {
    width: 320px;
    float: none;
    height: auto;
    margin: 0px auto 20px;
}
.p_8_pic
{
	display:none;
}
.p_9_pic {
    width: 100%;
    text-align: center;
    margin: 0 0 0 0;
}
.p_9_pic img
{
	max-width:100%;
}
.p_form {
    position: relative;
}
.nopadding {
    padding: 0 15px;
}
.pert_1
{
	margin: 18px 0 24px 0;
}
.p_3_heading {
    margin: 20px 0 30px 0;
}
.p_3_heading h1 {
    font-size: 34px;
}
.in_banner_text {
    top: 40px;
}
.in_banner_pic {
    width: 100%;
    height: auto;
}
.abt_pic {
    margin: 0px 0 18px 0;
}
#nav > ul {
    z-index: 99;
    background: #000;
}
#nav > ul > li:nth-child(4) {
    margin: 0 0 0 0;
}
}
	


	

